<%= form_with model: task do |form| %>
  <div>
    <%= form.label :name %><br>
    <%= form.text_field :name %>
    <%= render "errors", errors: task.errors.full_messages_for(:name) %>
  </div>

  <div>
    <%= form.label :description %><br>
    <%= form.text_area :description %>
    <%= render "errors", errors: task.errors.full_messages_for(:description) %>
  </div>

  <div>
    <%= form.label :status %><br>
    <%= form.select :status, [:new, 'in progress', :test] %>
    <%= render "errors", errors: task.errors.full_messages_for(:status) %>
  </div><br>

  <div>
    <%= form.label :creator %><br>
    <%= form.text_field :creator %>
    <%= render "errors", errors: task.errors.full_messages_for(:creator) %>
  </div>

  <div>
    <%= form.label :performer %><br>
    <%= form.text_field :performer %>
    <%= render "errors", errors: task.errors.full_messages_for(:performer) %>
  </div>

  <div>
    <%= form.label :completed %>
    <%= form.check_box :completed, {}, :true, :false %>
    <%= render "errors", errors: task.errors.full_messages_for(:completed) %>
  </div>

  <div><%= form.submit %></div>
<% end %>
